BODY,UL,LI,A,P,TD,TR,TABLE {
  font-family: arial; 
  font-size: 12px 
}
PRE,TT {
  font-size: 13px;
}


 
.small {font-size: 9px;
}
.menu {
color:c0c0ff;
text-decoration: none;
}
A.menu:hover { 
  text-decoration: underline;
}
.smallmenu {font-size: 9px;
  text-decoration: none;
}
A.smallmenu:hover { 
  text-decoration: underline;
}



.intro {
 font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:16px;
}
.map
{ position: absolute;
 z-Index: 100;
 xpos: 100;
 ypos: 100;
}

